<testsuites id="" name="" tests="3" failures="0" skipped="0" errors="0" time="3.3440100000000004">
<testsuite name="admin.spec.ts" timestamp="2026-03-23T09:32:47.699Z" hostname="chromium" tests="3" failures="0" skipped="0" time="2.609" errors="0">
<testcase name="Admin E2E (real backend) › dashboard renders correctly" classname="admin.spec.ts" time="0.894">
<system-out>
<![CDATA[✅ Dashboard页面加载成功

[[ATTACHMENT|../e2e/admin-Admin-E2E-real-backend-dashboard-renders-correctly-chromium/video.webm]]

[[ATTACHMENT|../e2e/admin-Admin-E2E-real-backend-dashboard-renders-correctly-chromium/trace.zip]]
]]>
</system-out>
</testcase>
<testcase name="Admin E2E (real backend) › users page loads" classname="admin.spec.ts" time="0.821">
<system-out>
<![CDATA[✅ 用户页面加载成功

[[ATTACHMENT|../e2e/admin-Admin-E2E-real-backend-users-page-loads-chromium/video.webm]]

[[ATTACHMENT|../e2e/admin-Admin-E2E-real-backend-users-page-loads-chromium/trace.zip]]
]]>
</system-out>
</testcase>
<testcase name="Admin E2E (real backend) › forbidden page loads" classname="admin.spec.ts" time="0.894">
<system-out>
<![CDATA[✅ 403页面加载成功

[[ATTACHMENT|../e2e/admin-Admin-E2E-real-backend-forbidden-page-loads-chromium/video.webm]]

[[ATTACHMENT|../e2e/admin-Admin-E2E-real-backend-forbidden-page-loads-chromium/trace.zip]]
]]>
</system-out>
</testcase>
</testsuite>
</testsuites>